Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

Jobba på CERT-SE? Nu söker vi en förvaltningsledare IT inom cybersäkerhet med sista ansökningsdag 17 augusti, samt en administrativ stjärna med it-säkerhetskunskap till vår desk med sista ansökningsdag 23 augusti.

Uppdaterad | Publicerad - Sårbarhet

SR06-064 Apple QuickTime - ett flertal sårbarheter

Apple QuickTime är sårbart vid hantering av ett antal bild- och videoformat.

Problembeskrivning

CVE-referens: CVE-2005-2337, CVE-2005-2628, CVE-2005-4077, CVE-2006-1439, CVE-2006-1982, CVE-2006-1983, CVE-2006-1984, CVE-2006-1985, CVE-2006-1440, CVE-2006-1441, CVE-2006-1614, CVE-2006-1615, CVE-2006-1630, CVE-2006-1442, CVE-2006-1443, CVE-2006-1444, CVE-2006-1448,

Sårbarheter av varierande allvarlighetsgrad återfinns i AppKit, ImageIO, BOM, CFNetwork, ClamAV, CoreFoundation, CoreGraphics, Finder, FTPServer, Flash Player, Keychain, LaunchServices, libcurl, Mail, MySQL Manager, Preview, QuickDraw, QuickTime Streaming Server, Ruby samt Safari. Apple ger erkännaden för rapportering till Damien Bobillot, Brent Simmons hos NewsGator Technologies, Tobias Hahn hos HU Berlin, Ben Low på University of New South Wales, Mike Price hos McAfee AVERT Labs samt Mu Security. För mer ingående information om respektive sårbarhet se "Mer information".

Påverkade versioner

  • Mac OS X och Max OS X Server 10.4.6 och tidigare

Mer information och programrättningar

http://docs.info.apple.com/article.html?artnum=303737
http://www.apple.com/support/downloads/securityupdate2006003macosx1046clientppc.html
http://www.apple.com/support/downloads/securityupdate2006003macosx1046clientintel.html
http://www.apple.com/support/downloads/securityupdate20060031039client.html
http://www.apple.com/support/downloads/securityupdate20060031046server.html
http://www.apple.com/support/downloads/securityupdate20060031039server.html